/*@font-face {
  font-family: Parachute-PFDinDisplayPro-Thin;
  src: url('fonts/Parachute-PFDinDisplayPro-Thin.otf');
}

@font-face {
  font-family: Parachute-PFDinDisplayPro-Light;
  src: url('fonts/Parachute-PFDinDisplayPro-Light.otf');
}
*/
@font-face {
  font-family: Parachute-PFDinDisplayPro-Thin;
  src: url('fonts/pfdindisplaypro-thin-webfont.eot');
  src: local('O'),
  url('fonts/pfdindisplaypro-thin-webfont.woff') format('woff');
}

@font-face {
  font-family: Parachute-PFDinDisplayPro-Light;
  src: url('fonts/proximanovaa-regular-webfont.eot');
  src: local('O'),
       url('fonts/proximanovaa-regular-webfont.woff') format('woff');
}

body
{
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  height: 100%;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  min-width: 1000px;
}

html
{
  height: 100%;
}

th
{
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  vertical-align: bottom;
}

td
{
  /*color: #000000;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
}

#content
{
  margin: 10px 10px 10px 10px;
}

#title, .title
{
  padding: 10px 0 0 10px;
  color: #003366;
  font-size: 18px;
  font-weight: bold;
}

#section, .section
{
  padding: 0 0 0 2px;
  color: #003366;
  font-size: 14px;
  font-weight: bold;
}

.errorBox
{
  border-color: red;
  border-style: solid;
  border-width: 2px;
  padding: 5px 10px 5px 10px;
  color: red;
}

.errorTitle
{
  font-size: 12px;
  font-weight: bold;  
  color: red;
}

.errorText
{
  color: red;
}

.required
{
  color: red;
  font-size: 12px;
}

.label
{
  font-weight: bold;
  text-align: right;
  padding: 0 10px 0 0;
}

.box, .submitBox
{
  border: #003366 solid 1px;
}

.pageTitle
{
  color: white;
  font-size: 19px;
}

.headertitle 
{
  font-family: Parachute-PFDinDisplayPro-Thin;
  font-size: 25px;
  background: #003A5E;
  color: white;
  display:inline-block; 
  padding-top: 16px;
}

.headerbanner
{
  border: none;
  border-collapse: collapse;
  padding: 0;    margin: 0;
  width: 100%;
  height: 60px;
  clear: both;
  position:relative;
  background: #003A5E;
  min-width:1000px;
}

.headerlink
{
  padding-left:20px;
  padding-top:24px;
  vertical-align:middle;
  color: #4699CB;
}

.headerapplicationtitle
{
  text-align:center;
  height:60px;
  float:left;
  width:33%;
}

.headerapplicationlogo
{
  display:inline-block;
  vertical-align:top;
  margin-right:24px;
}

.headerdglogo
{
  float:right;
  vertical-align:top;
  position: absolute;
  top: 0px;
  right: 0px;
  width:34%;
}

.headerlinebreak
{
  background:#236A95;
  height:2px;
  width:100%;
  padding: 0;
  margin: 0;
  min-width:1000px;
}

.solidata
{
  position:relative;
  left:720px;
  width:225px;
  height:46px;
  margin-bottom:-45px;
}

.footertext
{
  font-family: Parachute-PFDinDisplayPro-Light;
  font-size: 12px;
  color: #848484;
  padding-left: 20px;
  padding-top: 8px;
  vertical-align:middle;
}

.footertable
{
  border: none;
  border-collapse: collapse;
  padding: 0;
  margin: 0;
  position: relative; 
  width: 100%;
  height: 62px;
  background:#003A5E;
  min-width:1000px;
}

.footerlogo
{
  float:right;
  vertical-align:top;
  position: absolute;
  top: 0px;
  right: 0px;
  width:50%;
}

.wrapper
{
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -62px;
}

.footer
{
  height: 60px;
  clear: both;
  width:100%;
  min-width:1000px;
  position: relative;
  bottom: 0;
}

.push
{
  height: 62px;
  clear: both;
}

.banner
{
  background-image: url("../images/DigitalGlobe_logo.png");
  background-repeat: no-repeat;
  border: 0px none;width: 100%;
  height: 62px;
  background-color: #003A5E;
  background-position: right;
  border-style: solid;
  border-bottom: 2px solid #236A95;
  position: absolute;
  left: 0;
  right: 0;
  min-width: 900px;
}

.bannerSpacer
{
  height: 62px;
}

.buttonText
{
  color: white;
  font-size: 8px;
}

.box-title
{
  background: #409bd9;
  color: white;
  height: 20px;
  font-weight: bold;
  padding: 2px 0 0 10px;
}

.submitBox
{
  padding: 7px 10px 14px 10px;
  margin-bottom: 20px;
  background: #bcdcf2;
  width: 240px;
}

.listCheckbox
{
  height: 12px;
}

#menuBar
{
  position: relative;
  height: 22px;
}

.coordinate
{
  width: 50px;
  height: 15px;
  font-family: Arial, sans-serif;
  font-size: 8pt;
  border-width: 0;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

/*
a:link{
	color: #003366 ;
	background-color: transparent;
	text-decoration:none;
	font-family: arial,verdana,helvetica,sans-serif;
	font-size=11px;
}
a:visited{
	color: #003366;
	background-color: transparent;
	text-decoration:none;
	font-family: arial,verdana,helvetica,sans-serif;
	font-size=11px;
}

a:hover{
	color: #FF9933;
	background-color: transparent;
	text-decoration:none;
	font-family: arial,verdana,helvetica,sans-serif;
}
*/

.button
{
  border-style: ridge;
  border-width: 3px;
  border-color: #efefef;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  background: #ffcc00;
  color: #003366;
  width: 135px;
  height: 30px;
  text-align: center;
  vertical-align: top;
  padding-left: 5px;
}

.rejectedHint
{
  border: 1px solid black;
  font-family: Tahoma, sans-serif;
  font-size: 11pt;
  font-weight: bold;
  padding: 1px 2px 1px 2px;
  color: red;
  background: lightyellow;
}

.columnHeader
{
  margin: 0;
  padding: 0;
  border-right-style: ridge;
  border-right-width: 1px;
  border-bottom-style: ridge;
  border-bottom-width: 2px;
  border-bottom-color: #CCCCCC;
  border-top-style: ridge;
  border-top-width: 2px;
  border-top-color: #CCCCCC;
  background: #BBBBBB;
  color: black;
  vertical-align: middle;
}

.columnHeaderActive
{
  margin: 0;
  padding: 0;
  border-right-style: ridge;
  border-right-width: 1px;
  border-bottom-style: ridge;
  border-bottom-width: 2px;
  border-bottom-color: #AAAAAA;
  border-top-style: ridge;
  border-top-width: 2px;
  border-top-color: #AAAAAA;
  background: #efefef;
  color: black;
  vertical-align: middle;
}

.columnName
{
  font-family: Arial, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  /*color: black;*/
  text-align: center;
  text-decoration: none;

  color: white;
}

.mycolumnHeader
{
  margin: 0;
  padding-left: 5px;
  padding-right: 5px;
  background-color: menu;
  color: black;
  font-weight: bold;
  vertical-align: middle;

  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: gray;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: black;
  /*
  border-right-style: ridge;
  border-right-width: 1px;
  border-bottom-style: ridge;
  border-bottom-width: 2px;
  border-bottom-color: #CCCCCC;
  border-top-style: ridge;
  border-top-width: 2px;
  border-top-color: #CCCCCC;
    */
  /*
  background: #BBBBBB;
  color: black;
  vertical-align: middle;
  */

  /*
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  vertical-align: bottom;
  */
  /*#003366;*/
}
.mycolumnHeaderActive
{
  margin: 0;
  padding-left: 5px;
  padding-right: 5px;
  /*
  border-right-style: ridge;
  border-right-width: 1px;
  border-bottom-style: ridge;
  border-bottom-width: 2px;
  border-bottom-color: #AAAAAA;
  border-top-style: ridge;
  border-top-width: 2px;
  border-top-color: #AAAAAA;
  */
  background: #efefef;
  color: black;
  font-weight: bold;
  vertical-align: middle;

  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: gray;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: black;
}



.cartRow
{
  height: 23px;

  /*
  outline-color: red;
  outline-style: solid;
  outline-width: 1px;
  */
                /*
  border-style: solid;
  border-width: 5px;
  border-color: black;
  */
  /*background-color: lightgreen;*/
  /* color: black; */
         /*
  border-width: 2px;
  border-style: solid;
  border-color: green;
         
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: green;
  */
}

.selectedCartRow
{                           /* full green = #00ff00, full yellow = #ffff00 */
  /*background-color: #ADFF2F;*/
  background-color:   yellow; /*#ccff00;*/
}

.normalRow
{
  background-color: white;
  color: black;
  height: 23px;
}

.normalCell
{
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: gray;
}

.firstCell
{
  background-color: menu;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: gray;
  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: gray;
}

.cart
{
  background-color: green;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: gray;
  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: gray;
}

.cartCellLeft
{
  border-left-style: dashed;
  border-left-width: 3px;
  border-left-color: green;
}
.cartCell
{
   /*
  border-left-style: solid;
  border-left-width: 1px;
  border-left-color: red;
  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: red;
    */
                       /*
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: green;

  border-bottom-style: solid;
  border-bottom-width: 3px;
  border-bottom-color: green;
  outline-color: red;
  outline-width: 5px;
  outline-style: solid;
   */

}

.currentRow
{
  background-color: yellow;
  height: 23px;
}

.currentCell
{
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: black;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: black;
}

.currentCellLeft
{
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: black;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: black;
  border-left-style: solid;
  border-left-width: 1px;
  border-left-color: black;
}

.currentCellRight
{
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: black;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: black;
  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: black;
}

.currentCartCell
{
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: green;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: green;
}

.currentCartCellLeft
{
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: green;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: green;
  border-left-style: solid;
  border-left-width: 1px;
  border-left-color: green;
}

.currentCartCellRight
{
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: green;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: green;
  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: green;
}



.selectedRow
{
  background-color: yellow;
  height: 23px;
  /*color: white;*/
}
  /*
.currentSelectedRow
{
  border-style: dotted;
  border-width: 2px;
  border-color: white;
  background: blue;
}
  */
